/*Add Testimonials */
#faderAdd input {  margin-bottom: 5px;
    margin-top: 5px;
    padding: 5px;
    width: 240px;
	}
#faderAdd textarea{
	margin-bottom: 5px;
	margin-top: 5px;
	padding: 5px;
	width: 240px;
	height: 140px;
}
#faderAdd{}
#faderAdd .submit {  width: 100px;height:32px;}
#faderAdd.submit:hover {}
#faderAdd  label {}
#msg {display:none; position:absolute; z-index:200; background:url(../images/msg_arrow.gif) left center no-repeat; padding-left:7px}
#msgcontent {display:block; background:#f3e6e6; border:2px solid #924949; border-left:none; padding:5px; min-width:150px; max-width:250px ;font-size:12px;}
#MyResult{  display: block;
    height: 30px;
    width: 300px;
	}
.faderName{
}
.faderNameTxt{
}
.faderEmail{
}
.faderEmailTxt{
}
.faderWrite{
}
.faderWriteTxt{
}
.faderCaptcha{
}
.faderSecurityTxt{
}
.faderSubmit{
}
/*Show Testimonials*/
.testimonial_quote {
    background: none repeat scroll 0 0 #CCCCCC;
    border-radius: 5px 5px 5px 5px;
    margin: 10px;
    padding: 10px;
}
.testimonial_quote span {
    font-style: italic;
    font-weight: bold;
}
.testimonial {
    margin: 0;
    background: #E0DEDF;
    padding: 10px 50px;
    position: relative;
    font-family: Georgia, serif;
    color: #666;
    border-radius: 5px;
    font-style: italic;
    text-shadow: 0 1px 0 #ECFBFF;
    background-image: linear-gradient(#EEEEEE, #E0DEDF);
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#EEEEEE), to(#E0DEDF));
    background-image: -webkit-linear-gradient(top, #EEEEEE, #E0DEDF);
    background-image:    -moz-linear-gradient(top, #EEEEEE, #E0DEDF);
    background-image:     -ms-linear-gradient(top, #EEEEEE, #E0DEDF);
    background-image:      -o-linear-gradient(top, #EEEEEE, #E0DEDF);
}
.testimonial:before, .testimonial:after {
    content:'201C';
    position: absolute;
    font-size: 80px;
    line-height: 1;
    color: #797979;
    font-style: normal;
}
.testimonial:before {
    top: 0;
    left: 10px;
}
.testimonial:after {
    content:'201D';
    right: 10px;
    bottom: -0.5em;
}
.arrow-down {
    width: 0;
    height: 0;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-top: 15px solid #E0DEDF;
    margin: 0 0 0 25px;
}
.testimonial-author {
    margin: 0 0 15px 25px;
    color: #999;
    text-align:left;
}
.testimonial-author span {
    font-size: 12px;
    color: #696969;
}
.faderPag
{
float:left;
width:100%;
height:50px;
}
.faderPag ul{
	margin: 0 !important;
	padding: 0 !important;
}
.faderPag ul li{
    background: none repeat scroll 0 0 #000000;
    float: left;
    list-style: none outside none;
    margin-right: 5px !important;
    text-align: center;

}
.faderPag ul li a{
	color:#FFFFFF;
	background:#000000;
	font-size:12px;
	font-weight:bold;
	text-decoration:none!important;
	padding:5px!important;
}
.faderPag ul li a:hover{
	color:#000!important;
	background:#ccc!important;
}